WMCLIPHIST(1)

NAME
wmcliphist — provides a history to X11 selections

SYNOPSIS

wmcliphist [-h] [-v] [-n num] [-c col] [-i num] [-s size] [-b clipboard]

DESCRIPTION

This manual page documents briefly the program wmcliphist.

This manual page was written for the Debian distribution because the original program does not have a manual page.

wmcliphist is a dockable application which provides a history for the last few selections made in the X11 Window System.

Note, that most of wmcliphist's features are accessed by installing a configuration file .wmcliphistrc into your $HOME. Find a well documented example in /usr/doc/wmcliphist-2.1.

OPTIONS

-h  Show summary of options.

-v  Print version.

-n num
    Set the number of items to keep in the history. Default is 10.

-c col
    Set the color for locked items. Default is red.

-i num
    Choose wmcliphist icon antialiasing: If you have a midtone background provide num=0, for dark backgrounds choose num=1 and for light backgrounds num=2.

-s size
    Choose wmcliphist icon size, must be one of 16, 30, 40 or 60 (default).

-b clipboard
    Choose clipboard to use, must be one of PRIMARY (select copies, middle click pastes, default), SECONDARY (not used), or CLIPBOARD (Ctrl+C copies, Ctrl+V pastes)

AUTHOR

This manual page was written by Sebastian Ley sebastian.ley@mmweg.rwth-aachen.de for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.